Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 19:56:06 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div id="divtagdefaultwrapper" style="font-size:12pt;color:#000000;font-family:Calibri,Helvetica,sans-serif" dir="ltr">
<div>Hi,</div>
<div>
<br>
</div>
<div>So the first download went to Studio 3 which i didn't want.  I have GroupX set up with the all the classes scheduled and would like the download to go there.  Do I have to delete all of those classes?</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Les Mills International &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 29, 2020 3:38:09 PM<br>
<b>To:</b> Tracy Moore<br>
<b>Cc:</b> [email-masked]<br>
<b>Subject:</b> Re: Virtual App Support - Les Mills
</div>
<div> </div>

<div>
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div>Hi Tracy,</div>
<div>​<br>
</div>
<div dir="ltr">I've sent you a meeting invite for 2 hours time.  Deleting the App will remove the content, so we'll need to re-pair it with your studio and re-download the content.  Please follow the steps in the link below which takes you through the process
 to remove the iPad so that it returns to the login screen:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<a href="https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmillsvirtualapp.freshdesk.com%2fen%2fsupport%2fsolutions%2farticles%2f36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-r&amp;c=E,1,ssELPU_gcgiIEgadCagzDkpDY1Y2VZJ2dsXuDgvQn36VGN8v3d0hWAf724msNs_uElhqusDW5Kln0E4HnnACDGeHt5JMaLfh1Lsh25r35a4tZ7wom6vGFQ,,&amp;typo=1" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-r</a> </div>
<div dir="ltr">​</div>
<div dir="ltr">I look forward to speaking in a few hours.</div>
<div dir="ltr">​</div>
<div dir="ltr">Many thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br>
<br>
Ticket: <a href="https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmillsvirtualapp.freshdesk.com%2fhelpdesk%2ftickets%2f3669&amp;c=E,1,EngZS-LncGRah6uNBV6RjqVfyDVub0cs4YXXpcbgtPeuCjmSUlwLqVucCYtIZVUqMPzBx4NClSu164FrTQUfyNb5QgHMn2JS6MNLiyZhC3QSpDnN2Q,,&amp;typo=1" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669</a>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Tue, 30 Jun at 8:31 AM <span class="separator">
, Tracy &lt;[email-masked]&gt; wrote:
<div dir="ltr">
<div>Had thought since I synced this ipad with my other one in the spin room and the app wasn't showing up under my programs on the new ipad that perhaps I needed to delete the app and download.  Now it's saying no studios available.....</div>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669